Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229572 - automake15 ends up with an empty info file
Summary: automake15 ends up with an empty info file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: automake15
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 21:09 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-22 10:56:53 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2007-02-21 21:09:52 UTC
Description of problem:
Installation of a new automake15-1.5-19 package ends up with

install-info: /usr/share/info/automake15.info.gz: empty file

This is indeed the case.  It shows with a length of 20 bytes
as it is compressed.  Something wrong in a build process or
it should be empty?  In the later case why it is in %files at
all?

Version-Release number of selected component (if applicable):
automake15-1.5-19

Comment 1 Karsten Hopp 2007-02-22 10:56:53 UTC
missing build requirement on texinfo for the makeinfo binary.
fixed in -20


Note You need to log in before you can comment on or make changes to this bug.